
<div class="vh-100">
    <app-header></app-header>
    <div class="wrapper">
        <app-sidebar></app-sidebar>
        <div class="wrapper-content">
            <router-outlet></router-outlet>
        </div>
    </div>
</div>